
#home_cover{
    position: relative;
}
.main-content{
    margin-bottom: 8em;
    width: 100%;
    display: inline-block;
}
button.btn{
    border: none;
    width: 152px;
    height: 40px;
    margin: auto;
    margin-top: 29px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #DC0505;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    border-radius: 20px;
    overflow: hidden;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/*Home Screen CSS*/
#googlemaps {
  height: 100%;
  width: 100%;
  position:absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#home_search {
  display:block !important;
  position: relative;
  z-index: 0;
  opacity: 0.8;
  padding: 5px;
  margin-top: 15%;
}
#home_search_form{
 background: #DC0505;
 padding: 20px;
 border-radius: 10px;
}
.spinner_btn_home{
    display:none !important;
}
#home_search_table header .home_header_logo {

}
.home_header_cache{
    z-index: 1;
    opacity: 1;
    position: absolute;
}
    .tabcontent {
        display: none;
  }
  #room{
    display:block;
}
#switcher_container .switcher_active{
    background-color: #960103 !important;
}
.tablinks{
    cursor:pointer !important;
}
#switcher_container .switcher_active.active, #switcher_container .home_switcher.active {
  background-color: #DC0505 !important;
  cursor:default !important;
}
#home_footer{
    position: absolute;
}
@media screen and (max-width: 600px) {
    #home_footer {
        width: 90%;
    }
}





/*other css*/
.pages-format {
    margin-top: 5em;
    margin-bottom: 7em;
}
.pages-format .box-header{
	margin-bottom: 2em;
}
#btn-go{
	font-size: 17px;
	padding: 0 12px;
    margin-top: 0px !important;
    margin-left: 5px !important;
}
.forgot-form .listing_form_icon_container {
    /*width: auto;*/
}
.forgot-form {
    background: #fff;
    padding: 20px;
}
.section_header h1{
	font-weight: normal;
}

.form-control {
    border: 1px solid #ccc !important;
}
.profile-form .btn{ font-size: 18px; margin-top: 0.3rem;}



/*Setting page css*/
.setting-form{
    text-align: left;
    margin-top: 4em;
    padding: 15px;
}